3 Replies Latest reply on Jun 26, 2014 2:59 AM by Kutir Mobility

    Is armv7s supported for iOS builds?

    Nicolas Hinze

      Hi,

       

      I'm using RMS 4.1.1 and XCode 5.1.1. Everything works fine if I compile with armv7 architecture. However, if I add the armv7s architecture to the project, then there are linking errors with libCoreAPI.a . It appears that it is compiled correctly, but the libCoreAPI.a does not contain the armv7s package.

       

      Is armv7s supported?

       

      Thanks,

       

      Nick,